Bug 55296 - Gnome-session crash starting X when using LDAP
Gnome-session crash starting X when using LDAP
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
7.2
i386 Linux
high Severity high
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-29 09:35 EST by Gabriele Turchi
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-29 15:44:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gabriele Turchi 2001-10-29 09:35:07 EST
Description of Problem:

Doing login with gdm or using startx, gnome-session crash with segmentation
fault.


Version-Release number of selected component (if applicable):


How Reproducible:

Every time.

Steps to Reproduce:
1. Log in via gdm (or use startx)
2. 
3. 

Actual Results:

gnome-session crash and we'll be back to gdm.


Expected Results:

Working gnome environment.


Additional Information:
	
Video Device: TNT2 32MB
LANG=it_IT@euro (tested also: it_IT and C)
XFree appear to run correctly (the failsafe session works).
Comment 1 Gabriele Turchi 2001-10-29 11:16:05 EST
Mmhhh... After a reinstallation the problem disappeared... The main difference
was not to enabling LDAP during installation (I have a LDAP server on a 7.0 and
I MUST set ldap_version=2 in /etc/ldap.conf).
Comment 2 Havoc Pennington 2002-03-04 17:59:08 EST
How did you determine that the crash was in gnome-session vs. other things?

Are there any messages in ~/.xsession-errors post-crash?
Comment 3 Kjartan Maraas 2004-03-29 15:44:22 EST
No information and ancient release. Closing.

Note You need to log in before you can comment on or make changes to this bug.